<?php

namespace App\Services\manage_rentals;

use App\Models\RentalProduct;
use App\Models\RentalProductImage;
use Illuminate\Http\Request;
use Illuminate\Support\Facades\Auth;
use App\Http\Requests\Admin\ManageRentals\wedsRentRequest;
use Illuminate\Support\Facades\Storage;
use Illuminate\Support\Facades\File;
use Illuminate\Support\Facades\Validator;
use Exception;
use App\Models\Aboutus;
use Illuminate\Support\Facades\Log;

class WedsrentService
{

    public function Review($id)
    {
        try {
            $view_service = Aboutus::where('id', $id)->get();
            return  $view_service;
        } catch (Exception $ex) {
            Log::error($ex);
            throw $ex;
        }
    }

    public function index_about_us()
    {
        try {
            $view_about_us = Aboutus::get();
            return $view_about_us;
        } catch (Exception $ex) {
            Log::error($ex);
            throw $ex;
        }
    }

       
}

